Bug 814422 - [abrt] control-center-3.2.2-1.fc16: nm_device_get_udi: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.2.2-1.fc16: nm_device_get_udi: Process /usr/bin/gnome...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:f13c19e41934581e0971fd886c7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 16:24 EDT by Joe
Modified: 2013-02-13 08:16 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:16:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (19.05 KB, text/plain)
2012-04-19 16:24 EDT, Joe
no flags Details
File: maps (84.78 KB, text/plain)
2012-04-19 16:24 EDT, Joe
no flags Details
File: backtrace (27.65 KB, text/plain)
2012-04-19 16:24 EDT, Joe
no flags Details

  None (edit)
Description Joe 2012-04-19 16:24:40 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-control-center network
crash_function: nm_device_get_udi
executable:     /usr/bin/gnome-control-center
kernel:         3.3.2-1.fc16.x86_64
pid:            3127
pwd:            /home/neto
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Qui 19 Abr 2012 15:40:23 AMT
uid:            1000
username:       neto
var_log_messages: Apr 19 15:40:23 neto abrt[3304]: Saved core dump of pid 3127 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-04-19-15:40:23-3127 (30363648 bytes)

backtrace:      Text file, 28311 bytes
dso_list:       Text file, 19506 bytes
maps:           Text file, 86814 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=neto
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4f698d12283d5b278ae99fb30000000d-1334863717.427405-2120038179
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-D1REvy
:JBOSS_HOME=/usr/local/servers/jboss-as-7.1.0.Final
:QTINC=/usr/lib64/qt-3.3/include
:'IMSETTINGS_MODULE=X compose table'
:USER=neto
:USERNAME=neto
:MAVEN_HOME=/usr/local/ides/springsource/apache-maven-3.0.3
:MAIL=/var/spool/mail/neto
:PATH=/usr/local/servers/jboss-as-7.1.0.Final/bin:/usr/local/ides/springsource/apache-maven-3.0.3/bin:/usr/java/jdk1.7.0_02/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/neto/.local/bin:/home/neto/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/neto
:JAVA_HOME=/usr/java/jdk1.7.0_02
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1692
:LANG=pt_BR.utf8
:GDM_LANG=pt_BR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/neto
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=neto
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uDyU0BomW0,guid=9422da06ba3b313ed4c68a0000000027
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/neto
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-neto-xoQMZD/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1696,unix/unix:/tmp/.ICE-unix/1696
:SSH_AUTH_SOCK=/tmp/keyring-D1REvy/ssh
:GPG_AGENT_INFO=/tmp/keyring-D1REvy/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1906-neto-gnome-control-center-10_TIME689876
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-network-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3127

smolt_data:
:
:
:Geral
:=================================
:UUID: 5a376f91-ce9a-4f7f-8be3-28b4f9af9acf
:SO: Fedora release 16 (Verne)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: x86_64
:BogoMIPS: 5587.18
:Fabricante da CPU: GenuineIntel
:Modelo da CPU: Intel(R) Core(TM) i7-2640M CPU @ 2.80GHz
:Versão da CPU: 7
:Família da CPU: 6
:Modelo da CPU: 42
:Número de CPUs: 4
:Velocidade da CPU: 2801
:Memória do sistema: 5878
:Swap do sistema: 7999
:Fabricante: Dell Inc.
:Sistema: Vostro 3550 Not Specified
:Fator de uso: Portable
:Kernel: 3.3.2-1.fc16.x86_64
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:7243:4136:1203) pci, None, PCI/ISA, HM67 Express Chipset Family LPC Controller
:(4147:404:4136:1203) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(5772:43:4136:517) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:294:4136:1229) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4136:1203) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4136:1203) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1203) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4098:26433:4136:1229) pci, radeon, VIDEO, NI Whistler [AMD Radeon HD 6600M Series]
:(32902:7198:4136:1203) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:7192:4136:1203) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4136:1203) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4136:1203) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33128:4136:1203) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7171:4136:1203) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4136:1203) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1203) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1203) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1203) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:257:4136:1203) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_neto-lv_root / ext4 4096 4096 13081819 8729261 8073901 3276800 2852652 2852652
:/dev/sda5 /boot ext4 1024 1024 508745 410225 384625 128016 127785 127785
:/dev/mapper/vg_neto-lv_home /home ext4 4096 4096 73742052 13065656 9374341 18456576 17991344 17991344
:

xsession_errors:
:(gnome-control-center:2685): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:2685): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:2685): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:2869): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:2869): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:2869): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:2878): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:2878): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:2878): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3016): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3016): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3016): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3056): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3056): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3056): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3098): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3098): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3098): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3123): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3123): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3123): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3127): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3127): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3127): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3127): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3127): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3127): Gtk-WARNING **: Overriding tab label for notebook
:** (gnome-control-center:3127): CRITICAL **: nm_device_get_udi: assertion `NM_IS_DEVICE (device)' failed
:(gnome-control-center:3437): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3437): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3437): Gtk-WARNING **: Overriding tab label for notebook
Comment 1 Joe 2012-04-19 16:24:45 EDT
Created attachment 578771 [details]
File: dso_list
Comment 2 Joe 2012-04-19 16:24:49 EDT
Created attachment 578772 [details]
File: maps
Comment 3 Joe 2012-04-19 16:24:52 EDT
Created attachment 578773 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:45:34 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:16:57 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.